/******************************************************************************
 * html, body
 *
 * include html for Opera
 */
html
{
	margin: 0;
	padding: 0;
}

/* Tell the browser to render HTML 5 elements as block */  
header, footer, aside, nav, article {  
    display: block;  
}

body
{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

/******************************************************************************
 * navigation
 * Provide area specific navigation here.
 *
 * @author Fletcher Chambers
 */
div#navigation
{
	float: left;
	margin: 0;
	padding: 0;
	width: 150px;
	font-size: .8em;
	background-color: #f5f5f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

div#navigation h3
{
	margin: 0;
	padding: 3px;
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	background: #77aacc url(images/ui-bg_highlight-hard_50_77aacc_1x100.png) 50% 50% repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

div#navigation h3.accountlinks
{
	background-color: #0f7ad1;
}

div#navigation p
{
	margin: 0;
	margin-left: .2em;
	padding: .2em;
}

div#navigation form
{
	margin: 0;
	padding: 5px;
}

header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #f5f5f5;
	z-index: 9999;
}

@media print
{
	header { position: absolute; }
}

/******************************************************************************
 * maincontent, with left navigation area
 *
 * @author Fletcher Chambers
 */
#maincontent
{
	margin-left: 160px;
	background-color: #ffffff;
}

/******************************************************************************
 * content
 *
 * @author Fletcher Chambers
 */
#content
{
	padding: 200px 5px 50px 5px;
	background-color: #ffffff;
}

#content h1
{
	margin: 1em 0 1em 0;
	text-align: center;
	padding: 0;
	color: #77aacc;
	font-size: 1.3em;
	font-weight: bold;
}

#content h2
{
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
	color: #990044;
	font-size: .8em;
	font-weight: normal;
}

#content h3
{
	margin: 1em 0 .5em 0;
	padding: 0;
	color: #77aacc;
}

#content p
{
	margin-top: 0;
	margin-bottom: 10px;
}

/******************************************************************************
 * hints
 * Provide hints, tips, tricks, errors, warnings, etc.
 *
 * @author Fletcher Chambers
 */
.hints
{
	clear: right;
	float: right;
	width: 165px;
	margin: 0px 0px 5px 5px;
	padding: .3em;
	font-size: 0.8em;
	border: 2px solid #ebebeb;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.hints h3
{
	margin: 0 !important;
	padding: .2em !important;
	text-align: center;
	color: #77aacc !important;
	font-size: 1em !important;
	font-weight: bold !important;
	background-color: #f5f5f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.hints p
{
	margin: .3em 0 .3em 0;
	padding: 0;
}

.hints ul
{
	margin: .3em 0 .3em 0;
	padding: 0;
	padding-left: 1.5em;
}

.errormsg
{
	font-weight: bold !important;
	color: #cc0000 !important;
}

/******************************************************************************
 * footer
 * Copyright, Signature, etc.
 *
 * @author Fletcher Chambers
 */
footer
{
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 5px;
	color: #f5f5f5;  
	font-size: .7em;
	background: #77aacc url(images/ui-bg_highlight-hard_50_77aacc_1x100.png) 50% 50% repeat-x;
	z-index: 9999;
}

footer ul
{
	list-style-type: none;
	float: left;
	padding: .4em 0em .3em 0em;
	margin: 0;
}

footer li
{
	display: inline;
	float: left;
	padding: 0em 1.5em 0em 1em;
	border-right: 1px solid #ffffff;
}

footer li.last
{
	border-right: none;
}

footer a
{
	font-weight: normal;
	color: #ffffff !important;
}

#copyrightContainer
{
	float: right;
	margin: 0;
	padding: .3em 1em;
}

footer p
{
	margin: 0;
}

/******************************************************************************
 * a
 *
 * @author Fletcher Chambers
 */
a
{
	text-decoration: none;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
}

a:link, a:visited
{
	color: #114466;
}

a:hover, a:active
{
	color: #114466;
	text-decoration: underline;
}
/******************************************************************************
 * vlinks
 * Vertical List of Links
 *
 * @author Fletcher Chambers
 */
ul.vlinks
{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 5px;
}

ul.vlinks li
{
	margin-bottom: 5px;
}

/******************************************************************************
 * Form inputs, etc.
 *
 * @author Fletcher Chambers
 */
form
{
	margin: 0;
	padding: 0;
	font-size: 1em;
}

fieldset
{
	margin: 0;
	padding: .3em;
	margin-bottom: 1.5em;
	display: block;
	border: none;
}

fieldset h4
{
	color: #444444;
	text-align: center;
	margin-top: 0.5em;
	margin-right: 20%;
	margin-bottom: 0.5em;
	margin-left: 1em;
	font-size: 0.9em;
}

fieldset p
{
	clear: left;
	margin: 0 !important;
	padding: 0;
	padding-left: 1em;
	min-height: 1.5em;
}

fieldset p.description
{
	text-align: center;
}

fieldset p.field.description
{
	text-align: left;
	margin-left: calc(40% + 1em) !important;
}

fieldset ul
{
	clear: left;
	margin: 0;
}


legend
{
	color: #77aacc;
	font-size: 1.1em;
	padding-bottom: .5em;
}

label
{
	font-size: .9em;
	font-weight: bold;
	color: #444444;
}

fieldset label
{
	float: left;
	width: 40%;
	text-align: right;
	padding-right: 1em;
}

fieldset h3
{
	text-align: center;
}

span.noinput
{
	display: block;
	margin-left: 40%;
}

p.description
{
	padding-bottom: 1em;
	font-size: .8em;
}

p.statusmessage
{
	padding-top: .5em;
	padding-bottom: .5em;
	font-size: .8em;
}

span.assumption
{
	color: #cc0000;
	font-weight: bold;
	font-size: .8em;
}

p.assumption
{
	padding-bottom: 1em;
	color: #cc0000;
	font-weight: bold;
	font-size: .8em;
}

/******************************************************************************
 * nolabelwidth
 *
 * @author Fletcher Chambers
 */
p.nolabelwidth
{
	padding-top: 1em;
}
p.nolabelwidth label
{
	width: auto;
	margin-right: 1em;
}

/******************************************************************************
 * scenario assumption classes
 *
 * @author Fletcher Chambers
 */
table.scenarioassumption
{
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: .8em;
	border: 2px solid #959595;
	background-color: #ffffff;
	border-collapse: collapse;
}

table.scenarioassumption tr td
{
	padding: .2em;
}

.scenarioassumptionheader
{
	height: 2.5em;
	font-weight: bold;
	background-color: #eaebe2;
}

table.scenarioassumption caption
{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: bold;
	text-align: left;
}

/******************************************************************************
 * benefit output classes
 *
 * @author Fletcher Chambers
 */
table.benefitoutput
{
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: .8em;
	border: 2px solid #959595;
	background-color: #ffffff;
	border-collapse: collapse;
}

table.benefitoutput tr td
{
	padding: .2em;
}

.benefitoutputtext
{
	font-weight: bold;
	background-color: #efefef;
}

.benefitoutputheader
{
	height: 2.5em;
	font-weight: bold;
	background-color: #eaebe2;
}

table.benefitoutput caption
{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: bold;
	text-align: left;
}

table.benefitoutput a
{
	font-size: 1em;
}


/******************************************************************************
 * Defaults
 *
 * @author Fletcher Chambers
 */
img
{
	margin: 0;
	padding: 0;
	border: 0;
}

/******************************************************************************
 * buttonoptions
 *
 * @author Fletcher Chambers
 */
ul.buttonoptions
{
	margin: 1em 0 1em 0;
	padding: 0;
	font-size: .8em;
	border-bottom: 2px solid #ebebeb;
	white-space: nowrap;
}

ul.buttonoptions li
{
	margin-right: 3px;
	padding: 4px 10px 2px 10px;
	display: inline;
	white-space: nowrap;
	border-top: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}

ul.buttonoptions li.selected
{
	background-color: #f5f5f5;
	border-top: 2px solid #ebebeb;
	border-right: 2px solid #ebebeb;
	border-left: 2px solid #ebebeb;
}

/******************************************************************************
 * tables
 *
 * @author Fletcher Chambers
 */
caption
{
	color: #77aacc;
	text-align: center;
	margin: 10px 0 10px 0;
	font-weight: bold;
}

table
{
	border-collapse: collapse;
	empty-cells: show;
	margin: 1em;
	margin-left: auto;
	margin-right: auto;
}

th
{
	padding: .1em .4em .1em .4em;
	text-align: left;
	color: #77aacc;
}

th[scope="row"]
{
	color: #444444;
	padding-right: 1em;
	text-align: right;
}

td
{
	padding: .1em .4em .1em .4em;
}

/******************************************************************************
 * hr
 *
 * @author Fletcher Chambers
 */
hr
{
	height: 2px;
	background-color: #77aacc;
	border: none;
}

hr.red
{
	background-color: #cc0000;
}

hr.scenarioinput
{
	height: 2px;
	background-color: #CFE4F6;	
}

hr.separator
{
	clear: both;
	height: 1px;
	background-color: #77aacc;
	margin: 1em 0 1em 0;
}

.clear
{
	clear: both;
}

/******************************************************************************
 * assumptions
 *
 * @author Fletcher Chambers
 */
td.assumption
{
	text-align: center;
	font-weight: bold;
	color: #cc0000;
	font-size: .8em;
}
/******************************************************************************
 * numbers
 *
 * @author Fletcher Chambers
 */
.number
{
	text-align: right;
}
/******************************************************************************
 * scenario input
 *
 * @author Fletcher Chambers
 */
table.scenarioinput
{
	margin: 0;
	padding: 0;
}

/******************************************************************************
 * scenario compensation
 *
 * @author Fletcher Chambers
 */
table.scenariocompensation
{
	margin: 0;
	background-color: #ffffff;
}

table.scenariocompensation td.scenariocompensation
{
	vertical-align: top;
}

/******************************************************************************
 * scenario benefit information
 *
 * @author Fletcher Chambers
 */
div.scenariobenefitinfo
{
	padding: .3em;
	margin: 0;
	margin-bottom: 1.5em;
	border: 2px solid #959595;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

/******************************************************************************
 * viewitems
 *
 * @author Fletcher Chambers
 */
fieldset.viewitems
{
	white-space: nowrap;
}

fieldset.viewitems p
{
	margin-bottom: .3em;
}

/******************************************************************************
 * trusttransactions
 *
 * @author Fletcher Chambers
 */
#trusttransactions, #trusttransactionsnotaproved
{
	width: 20em;
}

#trusttransactions .container
{
	margin-bottom: 1em;
	padding: 0 0 .5em 0;
	width: 20em;
	border: 2px solid #008000;
}

#trusttransactionsnotapproved .container
{
	margin-bottom: 1em;
	padding: .5em 0 .5em 0;
	width: 20em;
	border: 2px solid #FF0000;
}

#trusttransactions p, #trusttransactionsnotapproved p
{
	margin: 0;
	padding: 0;
	padding-left: 1em;
	font-size: .8em;
}

#trusttransactions h4, #trusttransactions h5, #trusttransactionsnotapproved h4, #trusttransactionsnotapproved h5
{
	margin: 0;
	padding: 0;
	border: 0;
}

#trusttransactions ul, #trusttransactionsnotapproved ul
{
	margin: .5em 0 .5em 0;
	padding: 0 .5em 0 .5em;
	list-style: none;
}

#trusttransactions li, #trusttransactionsnotapproved li
{
	margin: .5em 0 0 0;
}

#trusttransactions hr
{
	background-color: #008000;
	width: 95%;
}

#trusttransactionsnotapproved hr
{
	background-color: #FF0000;
	width: 95%;
}

div.trustapproval
{
	padding-left: .5em;
}

/******************************************************************************
 * Definition Lists
 *
 * @author Fletcher Chambers
 */
/******************************************************************************
 * Definition Lists
 *
 * @author Fletcher Chambers
 */
dl
{
	margin: 0;
	margin-bottom: 1em;
	padding: .5em;
}

dl.bluefinoptions
{
	margin: 0;
	padding: 0;
	border: none;
}

dt
{
	clear: right;
	margin: 0;
	padding: 0;
	color: #09008b;
	font-weight: bold;
}

dd
{
	margin: 0;
	padding: 0 0 .8em 1em;
	font-size: .8em;
}

/******************************************************************************
 * DB Query
 *
 * @author Fletcher Chambers
 */
div.whereitem
{
	padding: 1em;
	margin-bottom: 1em;
	border: 2px solid #dddddd;
}

div.whereitem label
{
	width: 6em;
}

.criteriaor
{
	clear: both;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}

/******************************************************************************
 * importfilemessages
 *
 * @author Fletcher Chambers
 */
table.importfilemessages
{
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
	background-color: #ffffff;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

table.importfilemessages caption
{
	padding-top: 2em;
}

table.importfilemessages th
{
	color: #77aacc;
	font-size: .8em;
	border-bottom: 2px solid #77aacc;
}

table.importfilemessages td
{
	font-size: .8em;
	padding: .1em .3em .1em .3em;
}

table.importfilemessages td.odd
{
	background-color: #f5f5f5;
}

table.importfilemessages td.messagesummary
{
	padding-top: 2em;
	color: #77aacc;
	font-weight: bold;
}

textarea
{
	width: 95%;
}

/******************************************************************************
 * benefitsummary
 *
 * @author Fletcher Chambers
 */
table.benefitsummary
{
	border: 1px solid #000000;
}

table.benefitsummary td
{
	padding: .2em .6em .2em .6em;
	font-size: .8em;
}

table.benefitsummary th
{
	background-color: #efefef;
	font-size: .8em;
}

ul.sequences
{
	margin: 0;
	padding: 0;
	list-style: none;	
}
ul.sequences li
{
	padding: 10px;
	width: 380px;
}

ul.sequences img
{
	float: left;
	margin-right: .75em;
}

div.replication
{
	display: inline;
	margin: 2px;
}

.replicationsame
{
	display: inline;
}

.replicationdifferent
{
	display: inline;
}

.replicationchecking
{
	display: inline;
}

.replicationerror
{
	display: inline;
}

tr.different td
{
	border: 2px solid #FF0000;
}

tr.level1 td
{
	padding-left: 0;
}

tr.level2 td
{
	padding-left: 1em;
}

tr.level3 td
{
	padding-left: 2em;
}

tr.level4 td
{
	padding-left: 3em;
}

tr.level5 td
{
	padding-left: 4em;
}

tr.level6 td
{
	padding-left: 5em;
}

tr.level7 td
{
	padding-left: 6em;
}

tr.level8 td
{
	padding-left: 7em;
}

tr.level9 td
{
	padding-left: 8em;
}

tr.level10 td
{
	padding-left: 9em;
}

tr.bold td
{
	font-weight: bold;
}

table.differences tr th
{
	font-size: 1.5em;
	border-bottom: 2px solid #000000;
}

/******************************************************************************
 * Tiny legal text
 *
 * @author Fletcher Chambers
 */
div.disclaimer
{
	font-size: .8em;
}

div.disclaimer p
{
	padding: 0 1em 1em 1em;
}

/******************************************************************************
 * Management Console, BluefinServiceGroup
 *
 * @author Fletcher Chambers
 */
div.bluefinservicegroup
{
	margin-left: 1em;
}

span.bluefinservicegrouptitle
{
	font-weight: bold;
	text-decoration: underline;
}

/******************************************************************************
 * the suggest popup
 *
 * @author Fletcher Chambers
 */
div.suggest
{
	background-color: #ffffcc;
	border: 1px solid #000000;
	visibility: hidden;
	padding: .3em;
	z-index: 10000;
	cursor: pointer;
}

div.suggest div.selected
{
	font-weight: bold;
}

/******************************************************************************
 * divs in the benefit 
 *
 * @author Fletcher Chambers
 */
div.benefittaxinfo
{
	margin-top: 1em;
}

div.benefitretroinfo
{
	margin-top: 1em;
}

div.benefittrustinfo
{
	margin-top: 1em;
}

/******************************************************************************
 * to use a whole table as a form field
 *
 * @author Fletcher Chambers
 */
table.formfield
{
	margin-left: 40%;
}

/******************************************************************************
 * The line at the top of the extra data fields
 *
 * @author Fletcher Chambers
 */
hr.extradatafields
{
	clear: both;
	height: 2px;
	background-color: #f5f5f5;
	border: none;
	margin: 1em 0 1em 0;
}

/******************************************************************************
 * An unordered list used for data input, like a list of check 
 * boxes or radio buttons
 *
 * @author Fletcher Chambers
 */
div.datainputlist
{
	display: block;
	margin-left: 40%;
}

/******************************************************************************
 * trust report viewing
 *
 * @author Fletcher Chambers
 */
div.trustreportpayee
{
	font-size: .8em;
	padding: .5em;
	margin-bottom: .5em;
	width: 25em;
}

div.trustreportpayee p
{
	padding-left: .5em;
	margin: 0 !important;

}

div.notapproved
{
	background-color: #ffeeee;
	border: 1px solid #ff0000;
}

div.approved
{
	background-color: #eeffee;
	border: 1px solid #008000;
}

table.trusttransactions
{
	border: none;
	margin: 0;
	padding: 0;
}

table.trusttransactions caption
{
	color: #000;
	border: none;
	margin: 0;
	padding: 0;
	margin-top: .5em;
}

div.trustreportpayee h4
{
	margin-top: .5em;
	margin-bottom: 0;
}

/******************************************************************************
 * breadcrumbs
 *
 * @author Fletcher Chambers
 */
.breadcrumbs
{
	font-size: .8em;
}

/******************************************************************************
 * formelements
 *
 * @author Fletcher Chambers
 */
span.formelements
{
	margin-left: 40%;
	display: block;
}

/******************************************************************************
 * undo
 *
 * @author Fletcher Chambers
 */
div.undo
{
	margin: 10px;
	padding: 5px;
	width: 25em;
	background-color: #ffeeee;
	border: 1px solid #ff0000;
}

/******************************************************************************
 * 
 * For displaying notes
 *
 * @author Fletcher Chambers
 */
div.note
{
	clear: both;
	padding: 1em;
	border-radius: 5px;
}

div.note.deleted
{
	background-color: #ffeeee;
	border: 1px solid #ff0000;
}

div.note.viewdeleted
{
	font-size: .8em;
	text-align: center;
	font-style: italic;
}

span.username
{
	float: right;
}

span.timestamp
{
	float: left;
}

p.notesignature
{
	font-size: .7em;
	clear: both;
}

/******************************************************************************
 * 
 * For the plan definition
 *
 * @author Fletcher Chambers
 */
table.plandefinition
{
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: .9em;
	background-color: #ffffff;
	border-collapse: collapse;
}

table.plandefinition tr th
{
	font-size: .8em;
}

table.plandefinition tr td
{
	font-size: .8em;
	padding: .2em;
}

h4.plandefinition
{
	color: #000;
	margin: .5em 0em .5em 0em;
	font-size: .9em;
	font-weight: bold;
	text-align: left;
}

/******************************************************************************
 * subhlinks
 * Horizontal List of Links
 *
 * @author Fletcher Chambers
 */
ul.subhlinks
{
	margin: 0;
	margin-top: 5px;
	padding: 0;
	list-style: none;
	text-align: right;
}

ul.subhlinks li
{
	display: inline;
	white-space: nowrap;
}

ul.subhlinks a
{
	font-weight: normal;
}

/******************************************************************************
 * popup
 * The box to let them backtrack and show other messages
 *
 * @author Fletcher Chambers
 */
#popupmask
{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #f5f5f5;
	z-index: 9000;
}

#popup
{
	padding: 10px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: white;
	z-index: 9999;
	border: 1px solid #9fc3db;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#popuptop
{
	display: block;
	position: relative;
}

#popuptop h1
{
	margin: 0;
	padding: 0;
	color: #77aacc;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom: 2px solid #77aacc;
	padding-top: 1em;
	margin-bottom: 1em;
}

#popupcontent
{
	display: block;
	overflow: auto;
}

#popupcontent h3
{
	margin: 0;
	padding: 0;
	color: #77aacc;;
	font-size: 1em;
}

#popupcontent p
{
	margin-top: 0;
	margin-bottom: 10px;
}

ul.backtracklist
{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	font-weight: bold;
}

/******************************************************************************
 * participantemphasis
 * So that you can style text for accured participant text, age participant text, etc.
 *
 * @author Fletcher Chambers
 */
span.participantemphasis
{
	font-weight: bold;
	text-decoration: underline;
}

/******************************************************************************
 * quicklinks
 * Horizontal List of Links
 *
 * @author Fletcher Chambers
 */
ul.quicklinks
{
	list-style: none;
	font-size: .7em;
	text-align: center;
}

ul.quicklinks li
{
	margin: 0;
	padding: 3px;
	display: inline;
	white-space: nowrap; 
}

ul.quicklinks li.current a
{
	font-size: 1.2em;
	font-weight: bold;
}

ul.quicklinks a
{
	font-weight: normal;
}

.warningenabled
{
	background-color: #ffeeee;
	border: 1px solid #ff0000;
}

.warningdisabled
{
	background-color: #eeffee;
	border: 1px solid #008000;
}

/******************************************************************************
 * extramenu
 * more stuff that isn't the main stuff
 *
 * @author Fletcher Chambers
 */
div#extramenu
{
	float: right;
	margin: 0;
	padding: 10px 10px 10px 10px;
	font-size: .7em;
}

div#extramenu form
{
	padding-bottom: 10px;
	border-bottom: 1px dotted #888888;
}

.companylogo
{
	float: left;
	margin: 10px;
}


/******************************************************************************
 * the main navigation
 * 
 *
 * @author Fletcher Chambers
 */
div.menubar
{
	display: block;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 5px;
	background: #77aacc url(images/ui-bg_highlight-hard_50_77aacc_1x100.png) 50% 50% repeat-x;
}

div.menubar ul
{
	margin: 0;
	padding: .4em 0 .3em 0;
	font-weight: bold;
}

div.menubar li
{
	margin: 0;
	padding: 0 10px 0 10px;
	display: inline;
	list-style: none;
	white-space: nowrap;
}

div.menubar .minimize
{
	font-weight: lighter;
}

div.menubar a
{
	color: #ffffff;
}

#submenu
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	font-size: .8em;
	border: 5px solid #77aacc;
	position: absolute;
	background-color: #f5f5f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	z-index: 9999;
}

#submenu li
{
	margin: 0;
	padding: 5px 20px 5px 20px;
}

p.notes
{
	width: 40%;
	font-size: .8em;
}

.statetax
{
	background-color: #eeffee; 
}

.nostatetax
{
	background-color: #ffeeee; 
}

.bluefinmenu
{
	margin: 0;
	width: 840px;
 	margin-left: auto;
	margin-right: auto;
}

div.bluefinmenu h3
{
	clear: both;
	font-size: 1.5em;
	color: #77aacc !important;
	border-bottom: 1px solid #77aacc !important;
}

.bluefinmenuitem
{
	margin: 0px 0px 10px 0px;
	width: 380px;
	height: 130px;
	overflow: hidden;
	float: left;
	position:relative;
}

.bluefinmenuitem div.clickable
{
	padding: 10px;
}

.bluefinmenuitem img
{
	float: left;
	margin: 0 10px 5px 0;
}

.bluefinmenuitem p
{
	display: block;
	font-size: .8em;
}

.title
{
	font-size: 1.2em !important;
	font-weight: bold !important;
	color: #77aacc !important;
}

.favorites
{
	clear: left;
}

.hilite
{ 
	background-color: #f5f5f5;
}

.hilite .hilite
{
	background-color: #ffffff;
}

.clickable
{
	cursor: pointer;
}

span.button
{
	cursor: pointer;
}

#icontray
{
	position: fixed;
	padding: 5px;
	z-index: 9998;
	background-color: #ffffff;
	opacity: 0.85;
	filter: alpha( opacity=85 );  /* for IE8 and earlier */
}

#buttontray
{
	position: fixed;
	padding: 5px;
	z-index: 9998;
	background-color: #ffffff;
	opacity: 0.85;
	filter: alpha( opacity=85 );  /* for IE8 and earlier */
}

.leftside
{
	display: block;
	float: left;
}

.rightside
{
	display: block;
	float: right;
}

.centerside
{
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}

.actionrequired
{
	display: block;
	padding-right: 5px;
	color: #cc0000;
}

.tt
{
	font-family: "Courier New";
	font-size: .9em;
	color: #333333;
}

.deleted
{
	text-decoration: line-through;
}

/* to fix a slow $.button() call in IE */
button:hover { border: 1px solid #77aacc; background: #f7f7f5 url(images/ui-bg_glass_100_f7f7f5_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #444444; }
button:hover .ui-icon { background-image: url(images/ui-icons_444444_256x240.png); }

/* Override jQuery UI button line-height and padding to mimic appearance of older version */
.ui-button:not(.ui-button-icon-only) {
	line-height: 1.4;
}
.ui-button:is(.ui-button-icon-only) {
	padding: .54em 1.14em;
}

/* Fix bug where icons appear invisible when we apply manual button style overrides  */
.ui-widget.ui-state-hover .ui-icon, .ui-widget.ui-state-focus .ui-icon {
	background-image:url("images/ui-icons_444444_256x240.png")
}

.current
{
	font-weight: bold;
}

table.dashboard
{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}

.asterisk {
    color: #77aacc;
    cursor: help;
}

.opportunityname
{
	font-size: .8em;
	margin-bottom: -.8em;
}

.opportunityname label
{
	padding: 0 .5em 0 1em;
}

.archived
{
	opacity: .6;
}

/******************************************************************************
 * class="keyvalue" should have only one value
 * class="keyvalues" will have more than one value
 *
 * @author Fletcher Chambers
 */
table.keyvalue, table.keyvalues
{
	width: 100%;
	padding: 1em, 2em, 0, 2em;
}

table.keyvalue caption, table.keyvalues caption
{
	text-align: center;
}

table.keyvalue th[scope="row"], table.keyvalues th[scope="row"]
{
	width: 40%;
	vertical-align: top;
}

table.keyvalue th[scope="col"], table.keyvalues th[scope="col"]
{
	text-align: center;
}

table.keyvalue td.number
{
	text-align: right;
	padding-right: 40%;
}

table.keyvalues td
{
	border: 1px solid #ebebeb;
}

table.keyvalues tr:hover
{
	background-color: #f5f5f5;
}

ul.plancharacteristics, ul.services
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.plancharacteristics li, ul.services li
{
	padding-bottom: .5em;
}

table.keyvalues tr.total td
{
	border: none;
	border-top: 2px solid #999;
	padding-bottom: 1.5em;
}